<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>NBD is easy to implement</h1>

<p>
... but it's <b>hard to get good performance</b>
</p>
